monoseq.hyphenation
Prev | Miscellaneous | Next

## monoseq.hyphenation

`monoseq.hyphenation` — Specifies one of the supported monoseq hyphenation policy

## Synopsis

          <xsl:param name="monoseq.hyphenation">1</xsl:param>

## Description

This parameter is obsoleted in version 0.3.4 and has no more effect. It has been replaced by the `hyphenation.format`.

Its role was: when set to 1, aggressively hyphenates the inlined element rendered with monoseq fonts. When set to 0, let latex do as default. When set to 'nohyphen', dblatex tries to avoid overfull boxes (words in the margins) but keeps the monoseq words not splittable.

## See Also

`hyphenation.format`

Prev | Up | Next
mediaobject.caption.style | Home | monoseq.small